####################
# Same as .gitignore
####################
# Packages
*.egg
*.egg-info
/dist/
/build/
/eggs/
/parts/
/var/
/sdist/
/develop-eggs/
.installed.cfg
/lib/
/lib64/
__pycache__
.cache
*.pyc
*.pyo
*.pyd
.Python

*.py[cod]

# C extensions
*.so

# Installer logs
pip-log.txt

# Unit test / coverage reports
.coverage
.coverage.*
coverage.xml
.tox
.nox
.mypy_cache
nosetests.xml
htmlcov
test-output
.pytest_cache
.hypothesis

# Translations
*.mo

# Mr Developer
.mr.developer.cfg
.project
.pydevproject

# Complexity
output/*.html
output/*/index.html

# Sphinx
docs/_build

# PyCharm
.idea

# VirtualEnv
.venv

# Mac
.DS_Store

#Visual Studio Code
.vscode

# python env file
.env

# PyEnv
.python-version

#########################
# Extra for .dockerignore
#########################
.git
.gitlab-ci.yml
.pre-commit-config.yaml
Dockerfile
python-ci.Dockerfile
